.pace { display: none !important; }
#logoShowStart, a.menuShowStart { display: none !important; }
#head-navigation-user, #head-navigation-help, #head-navigation-gallery, #head-navigation-language { display: none !important; }
a[href*="roberta-home.de"], a[href*="iais.fraunhofer.de"] { display: none !important; }
#start footer { display: none !important; }
